Subject: RE: [INDEP] Workload management ( was Re: Queue time? )

From: John C Klensin <[email-masked]>
Date: Thu, 08 Jun 2006 15:09:43 -0400

--On Thursday, 08 June, 2006 14:47 -0400 "Gray, Eric"
<[email-masked]> wrote:

> 	I suspect that the measures that need to be applied in
> "informational" - or even BCP - independent submissions is
> accuracy and relevance.  Soundness - on the other hand - is
> a reasonable measure for independent standard's submissions,
> again long with relevance.
> 
> 	Also, relevance - particularly in a standards submission
> - has at least two dimensions: is it relevant to the Community 
> served by the RFC process and is it more relevant there than 
> anywhere else.

I am getting confused.   There is no such thing as an
"independent standards submission".  The independent submission
process cannot be used for standards track documents: such
documents must be submitted to, and processed by, the IESG.
Independent submissions are possible only for Informational or,
occasionally, Experimental documents. 

I thought the document made that clear.  If it isn't; text would
be appreciated.

    john

_______________________________________________
INDEPENDENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/independent

---

From: Michael Richardson <[email-masked]>
Date: Thu, 08 Jun 2006 16:17:16 -0400

{I wish people wouldn't CC everyone...}

>>>>> "John" == John C Klensin <[email-masked]> writes:
    >> accuracy and relevance.  Soundness - on the other hand - is a
    >> reasonable measure for independent standard's submissions, again
    >> long with relevance.
    >> 
    >> Also, relevance - particularly in a standards submission - has at
    >> least two dimensions: is it relevant to the Community served by
    >> the RFC process and is it more relevant there than anywhere else.

    John> I am getting confused.  There is no such thing as an
    John> "independent standards submission".  The independent
    John> submission process cannot be used for standards track
    John> documents: such documents must be submitted to, and processed
    John> by, the IESG.  Independent submissions are possible only for
    John> Informational or, occasionally, Experimental documents.

  Uhm. It has.
  yes, it has to go to the IESG.

  It is my understanding that IMAP4, RFC1731 and friends were originally
an independant submission. IMAPEXT extended them though.

- -- 
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

    "The Microsoft _Get the Facts CD_ does not work on Linux." - orospakr